[问题]ubuntu上可以用网上银行吗?

其它类软件,非上述版软件
wlh86618
帖子: 97
注册时间: 2007-09-12 21:09
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

[问题]ubuntu上可以用网上银行吗?

#1

帖子 wlh86618 » 2008-05-01 21:06

用网上银行得用一个.exe的控件,但是在ubuntu里运行不了,有什么替代的吗?
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#2

帖子 millenniumdark » 2008-05-01 22:16

换浦发银行。
wlh86618
帖子: 97
注册时间: 2007-09-12 21:09
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 wlh86618 » 2008-05-02 10:16

millenniumdark 写了:换浦发银行。

浦发银行太少了,而且它异地存取款收多少手续费阿?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2008-05-02 10:19

你最好别折腾这个了。除开你当了主席以后。
● 鸣学
头像
Whistler
帖子: 157
注册时间: 2006-09-05 11:01
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 Whistler » 2008-05-02 22:08

中国银行除西北地区以外应该可以。
如果不能用中国银行的话,也可以 wine 一个 IE。
oldsheep35
帖子: 4
注册时间: 2007-04-20 22:57
送出感谢: 0
接收感谢: 0

#6

帖子 oldsheep35 » 2008-05-03 14:57

大部分银行都不行。LZ就别指望了。或者你可以投诉银行不提供Linux下的支持。或许可以成为名人
wlh86618
帖子: 97
注册时间: 2007-09-12 21:09
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 wlh86618 » 2008-05-04 20:23

彻底失去信心了~
去win下用好了!
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#8

帖子 hethe » 2008-05-04 21:09

上面的几位好残忍,把lz直接打击得不行了 :lol:
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
lukefury
帖子: 138
注册时间: 2006-06-03 15:41
送出感谢: 0
接收感谢: 0

#9

帖子 lukefury » 2008-05-22 12:57

在论坛里查查,貌似ies4linux可以
ubuntu fans
帖子: 16
注册时间: 2007-03-19 13:27
送出感谢: 0
接收感谢: 0

#10

帖子 ubuntu fans » 2008-07-22 7:58

转帖(注:这个是6.10的,如果是8.04,把edgy 替换为 hardy)
Linux下用IE我想大部分都是因为网上银行的原故吧,我也是,为了个IE懒的开虚拟机。昨天用EasyWine安装IE6不成功,运行IE就白屏。去Google了下,发现IEs4linux。它是wine的配置脚本,安装过程会自动下载安装IE和flash player。

安装后就能顺利运行IE了。试了下能顺利进入民生网银。哈

安装步骤:
$ sudo gedit /etc/apt/sources.list

添加以下源:
deb http://us.archive.ubuntu.com/ubuntu edgy universe
deb http://wine.budgetdedicated.com/apt edgy main安装或升级到最新版wine和cabextract:$ wget -q http://wine.budgetdedicated.com/apt/387EE263.gpg -O- | sudo apt-key add -
$ sudo apt-get update
$ sudo apt-get install wine cabextract

下载安装IEs 4 Linux

$ wget http://www.tatanka.com.br/ies4linux/dow ... est.tar.gz
$ tar zxvf ies4linux-latest.tar.gz
$ cd ies4linux-*
$ ./ies4linux

安装过程会问你是否安装IE5,选n
Do you want to install IE 5.5 SP2 too? [ y / n ] n

And do you want to install IE 5.01 SP2? [ y / n ] n

By default, I will install everything at /home/eahlong/.ies4linux
I will also install Flash 9 plugin and create Desktop shortcuts.
Is that ok for you? (To configure advanced options type n) [ y / n ] y

安装好是英文版的,不过也一样。嘿嘿
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#11

帖子 luojie-dune » 2008-07-22 9:09

农业银行的有些可以,浦发的可以,欧洲美国日本香港各个银行可以。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
ylose
帖子: 15
注册时间: 2008-06-03 9:04
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 ylose » 2008-08-02 20:53

装个WIN95用IE。反正你也只用IE。虚拟机VBOX上。
头像
TONO
帖子: 211
注册时间: 2007-06-27 19:53
送出感谢: 0
接收感谢: 0

#13

帖子 TONO » 2008-08-02 21:11

oldsheep35 写了:大部分银行都不行。LZ就别指望了。或者你可以投诉银行不提供Linux下的支持。或许可以成为名人

:D :D
12546572
帖子: 13
注册时间: 2008-09-04 10:05
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 12546572 » 2008-09-04 10:08

就说嘛
用浦发咯
很方便哦
头像
飞行的红猪
帖子: 381
注册时间: 2008-09-06 11:32
送出感谢: 0
接收感谢: 0

#15

帖子 飞行的红猪 » 2008-09-13 22:42

用卓越吧,货到付款,免运费。
跨越长城,走向世界。
回复

回到 “其它类软件”